/* buttons */

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #5ea4ec;
	-webkit-box-shadow:inset 0px 1px 0px 0px #5ea4ec;
	box-shadow:inset 0px 1px 0px 0px #2d6098;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5ea4ec), color-stop(1, #2d6098) );
	background:-moz-linear-gradient( center top, #5ea4ec 5%, #2d6098 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr="#2d6098");
	background-color:#5ea4ec;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #5ea4ec;
	display:inline-block;
	color:#FFFFFF;
	font-family:arial;
	font-size:11px;
	font-weight: bold;
	padding:3px 13px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2d6098;
	
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2d6098), color-stop(1, #5ea4ec) );
	background:-moz-linear-gradient( center top, #2d6098 5%, #5ea4ec 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#2d6098;
	color:#FFFFFF
	
}.myButton:active {
	position:relative;
	top:1px;
}

/* fonts */

.normal
{ 
	font-family: Times New Roman;
	font-size: 14pt;
	font-style: italic;
	font-weight: italic;
	color: #0072C1;
	text-align: left;
}

p
{ 
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}

.title
{ 
	font-family: Times New Roman;
	font-size: 16pt;
	font-weight: bold;
	color: #2d6098;
	text-align: left;
	text-shadow:1px 1px 0px #FFFFFF;
}

.warning
{ 
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: bold;
	color: #C924B1;
	text-align: center;
	text-shadow:1px 1px 0px #EEFA0F;
}



.title_portfolio
{ 
	font-family: Times New Roman;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	color: #7c7c7c;
	text-align: left;
	text-shadow:1px 1px 0px #FFFFFF;
}

.subtitle
{ 
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: bold;
	color: #2d6098;
	text-align: center;
	text-shadow:1px 1px 0px #FFFFFF;

}

.projects_title
{ 
	font-family: Times New Roman;
	font-size: 18pt;
	font-weight: bold;
	color: #6C9E92;
	text-align: left;
	text-shadow:1px 1px 0px #FFFFFF;
}

.body
{ 
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: normal;
	color: #2d6098;
	color: #black;
	text-align: left;
	text-shadow:1px 1px 0px #FFFFFF;
}

.body_portfolio
{ 
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: normal;
	color: #7c7c7c;
	text-align: left;
}

.email
{ 
	font-family: Times New Roman;
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	text-shadow:1px 1px 0px #064E5C;
	padding:0px 7px;
}

h1
{ 
	font-family: Times New Roman;
	color: #0072C1;
	font-size: 14pt;
	font-weight: normal;
}

h2
{ 
	font-family: Times New Roman;
	color: #0072C1;
	font-size: 14pt;
	font-weight: normal;
	line-height: 1;
}

h3
{ 
	font-family: Times New Roman;
	color: #0072C1;
	font-size: 14pt;
	font-weight: normal;
	line-height: 1.2;
}

UL
{
	padding-left: 0px;
	margin-left: 16px;
	list-style-type: square;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
}

.img-border img
{
display: block; /* IE won't do well without this */
position: relative; /* Make the shadow's position relative to its image */
padding: 0px; /* This creates a border around the image */
background-color: #fff; /* Background color of the border created by the padding */
border: 1px solid #cecece; /* A 1 pixel greyish border is applied to the white border created by the padding */
margin: 0px 0px 0px 0px; /* Offset the image by certain pixels to reveal the shadow, as the shadows are 6 pixels wide, offset it by that amount to get a perfect shadow */


/* this is a comment */